Subject: a fellow farmer

From: "Elizabeth Pike" <[email-masked]>
Date: Sat, 12 Feb 2000 15:06:29 -0500

My dad died today.  I've just returned from his farm where I filled a
jar with his rich black soil to keep in my truck as a reminder of the
torch I now carry.

He was the last holdout for mule farming, though confused the
neighboring farmers with his knowledge of tractors, small engines, and
cars.  He even earned his pilot's license and built a single-engine
airplane in one of our barns, just so he could see what the hawks saw
as they circled his farm.  He was sustainable before the word was
coined, and supported his family on just 6 acres.  He often chided
me  for my tendency of verbally sparring with others, often quoting
Oliver Wendell Holmes,  "It is the province of knowledge to speak and
it is the privilege of wisdom to listen".

When they handed me his belongings,  I choked up when they included 2
small seashells.  I gave them to him when I was 5-my most treasured
possessions from a recent beach trip-treasures I knew he would
protect, and he did for 32 years.  He taught me to see the magic in
bringing crops to harvest, to nurture the soil, thus our souls;  to
feel the poetry in the rhythm of the farm.  In essence, to see the
sacred in the ordinary.

>From whence he came, to dust he returns.

A fellow farmer.

Liz